Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Mandelbrot Plug-in
Bundle-SymbolicName: net.sf.jame.mandelbrot;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Eclipse-LazyStart: false
Require-Bundle: org.eclipse.core.runtime,
 net.sf.jame.core,
 net.sf.jame.twister,
 net.sf.jame.log4j
Export-Package: net.sf.jame.mandelbrot,
 net.sf.jame.mandelbrot.color,
 net.sf.jame.mandelbrot.color.extension,
 net.sf.jame.mandelbrot.color.formula,
 net.sf.jame.mandelbrot.color.formula.extension,
 net.sf.jame.mandelbrot.common,
 net.sf.jame.mandelbrot.extensions,
 net.sf.jame.mandelbrot.extensions.action,
 net.sf.jame.mandelbrot.extensions.color,
 net.sf.jame.mandelbrot.extensions.color.formula,
 net.sf.jame.mandelbrot.extensions.fractal.incolouring,
 net.sf.jame.mandelbrot.extensions.fractal.outcolouring,
 net.sf.jame.mandelbrot.extensions.fractal.rendering,
 net.sf.jame.mandelbrot.extensions.fractal.transforming,
 net.sf.jame.mandelbrot.extensions.image,
 net.sf.jame.mandelbrot.extensions.palette,
 net.sf.jame.mandelbrot.extensions.palette.formula,
 net.sf.jame.mandelbrot.fractal,
 net.sf.jame.mandelbrot.fractal.incolouring,
 net.sf.jame.mandelbrot.fractal.incolouring.extension,
 net.sf.jame.mandelbrot.fractal.outcolouring,
 net.sf.jame.mandelbrot.fractal.outcolouring.extension,
 net.sf.jame.mandelbrot.fractal.rendering,
 net.sf.jame.mandelbrot.fractal.rendering.extension,
 net.sf.jame.mandelbrot.fractal.transforming,
 net.sf.jame.mandelbrot.fractal.transforming.extension,
 net.sf.jame.mandelbrot.palette,
 net.sf.jame.mandelbrot.palette.extension,
 net.sf.jame.mandelbrot.palette.formula,
 net.sf.jame.mandelbrot.palette.formula.extension,
 net.sf.jame.mandelbrot.renderer,
 net.sf.jame.mandelbrot.util
